OWASP OWTF Version: 0.45.0, Release: Winter Blizzard + Kali = Error hoppy-1.8.1

Olá.

Venho participando do projeto OWASP OWTF e achando vários bugs e issues e sugerindo novas features.

Em outro post, vou falar mais sobre esse framework OWASP OWTF, mas por enquanto:

python owtf.py http://www.xxx.com

__ ___
/\ \__ /’___\
___ __ __ _\ \ ,_\/\ \__/
/ __`\/\ \/\ \/\ \ \ \/\ \ ,__\
/\ \_\ \ \ \_/ \_/ \ \ \_\ \ \_/
\ \____/\ \___x___/’\ \__\\ \_\
\/___/ \/__//__/ \/__/ \/_/

OWTF Version: 0.45.0, Release: Winter Blizzard

[*] Loading framework please wait..
[*] Loading Config from: /root/owtf/profiles/general/default.cfg ..
[*] Loading Resources from: /root/owtf/profiles/resources/default.cfg ..
[*] Loading net Plugin Order from: /root/owtf/profiles/net_plugin_order/default.cfg ..
[*] Loading web Plugin Order from: /root/owtf/profiles/web_plugin_order/default.cfg ..
[*] The IP address for http://www.xxx.com is: ‘x.x.x.x’
[*] The IP address for http://www.xxx.com is: ‘x.x.x.x’
[*] WARNING: Tool path not found for: /root/owtf/tools/restricted/hoppy-1.8.1/hoppy-1.8.1
[*]
[*] WARNING!!!: 1 tools could not be found. Some suggestions:
[*] – Define where your tools are here: /root/owtf/profiles/general/default.cfg
Continue anyway? [Y/n]

============================================================

Sugestion:

cd /root/owtf/tools/restricted/hoppy-1.8.1/hoppy-1.8.1

wget –no-check-certificate http://labs.portcullis.co.uk/download/hoppy-1.8.1.tar.bz2; bunzip2 *; tar xvf *; rm -f *.tar 2> /dev/null

============================================================

Error:

wget http://labs.portcullis.co.uk/download/hoppy-1.8.1.tar.bz2; bunzip2 *; tar xvf *; rm -f *.tar 2> /dev/null
–2014-06-03 18:09:52– http://labs.portcullis.co.uk/download/hoppy-1.8.1.tar.bz2
Resolving labs.portcullis.co.uk (labs.portcullis.co.uk)… 77.75.105.66
Connecting to labs.portcullis.co.uk (labs.portcullis.co.uk)|77.75.105.66|:80… connected.
HTTP request sent, awaiting response… 301 Moved Permanently
Location: https://labs.portcullis.co.uk/download/hoppy-1.8.1.tar.bz2 [following]
–2014-06-03 18:09:53– https://labs.portcullis.co.uk/download/hoppy-1.8.1.tar.bz2
Connecting to labs.portcullis.co.uk (labs.portcullis.co.uk)|77.75.105.66|:443… connected.
ERROR: The certificate of `labs.portcullis.co.uk’ is not trusted.
bunzip2: Can’t open input file *: No such file or directory.
tar: *: Cannot open: No such file or directory

@firebitsbr

Deixe uma resposta

Preencha os seus dados abaixo ou clique em um ícone para log in:

Logotipo do WordPress.com

Você está comentando utilizando sua conta WordPress.com. Sair / Alterar )

Imagem do Twitter

Você está comentando utilizando sua conta Twitter. Sair / Alterar )

Foto do Facebook

Você está comentando utilizando sua conta Facebook. Sair / Alterar )

Foto do Google+

Você está comentando utilizando sua conta Google+. Sair / Alterar )

Conectando a %s